/* ::::: http://x-cams.ru/combine/engine.css,style.css,login.css ::::: */

form { padding: 0px; margin: 0px; }
.rating { color: rgb(117, 117, 117); width: 85px; height: 16px; font: 9px/16px tahoma; }
.unit-rating { list-style: none outside none; margin: 0px; padding: 0px; width: 85px; height: 16px; position: relative; background: url('rating.gif') repeat-x scroll left 0px transparent; }
.unit-rating li { text-indent: -90000px; padding: 0px; margin: 0px; float: left; }
.unit-rating li.current-rating { position: absolute; height: 16px; display: block; text-indent: -9000px; z-index: 1; background: url('rating.gif') repeat-x scroll left -32px transparent; }
.previewvideo .rating { color: rgb(117, 117, 117); width: 85px; height: 16px; font: 9px/16px tahoma; }
.previewvideo .unit-rating { list-style: none outside none; margin: 0px; padding: 0px; width: 85px; height: 16px; position: relative; background: url('rating_small.gif') repeat-x scroll left 0px transparent; }
.previewvideo .unit-rating li { text-indent: -90000px; padding: 0px; margin: 0px; float: left; }
.previewvideo .unit-rating li.current-rating { position: absolute; height: 16px; display: block; text-indent: -9000px; z-index: 1; background: url('rating_small.gif') repeat-x scroll left -32px transparent; }
#dropmenudiv { border-width: 1px 1px 0pt; border-style: solid; border-color: rgb(119, 119, 119); -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; -moz-border-image: none; font: 10px/20px Verdana; background-color: rgb(176, 176, 176); margin: 2px; opacity: 0.95; }
.search { color: rgb(117, 117, 117); text-decoration: none; }
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0pt; padding: 0pt; border: 0pt none; outline: 0pt none; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; }
html { font-size: 87.5%; }
body { font: 1em/1.3em Verdana,Arial,Helvetica,sans-serif; color: rgb(215, 215, 215); background: none no-repeat scroll center top rgb(86, 97, 114); }
:focus { outline: 0pt none; }
ol, ul { list-style: none outside none; }
h1 { margin: 0px 0px 0.3em; font: 1.71em "Trebuchet MS",Arial,Tahoma,sans-serif; }
h2 { font-size: 1.5em; margin: 1.07em 0pt 0.535em; }
h1, h2, h3, h4, h5, h6 { margin-bottom: 0.4em; }
p, hr, ul, ol { margin-bottom: 1.143em; }
strong, h2, h3, h4, h5, h6 { font-weight: bold; }
a:link { text-decoration: none; color: rgb(215, 215, 215); }
a:visited { text-decoration: none; color: rgb(215, 215, 215); }
a:hover { text-decoration: underline; color: rgb(215, 215, 215); }
a:active, a:focus { text-decoration: none; color: rgb(215, 215, 215); }
input[type="text"], input[type="password"] { cursor: text; }
.clear:after { content: ""; display: block; clear: both; height: 0pt; visibility: hidden; }
.clear2 {  }
.clear { clear: both; }
.xbold { font-weight: bold; }
.wrapper { width: 1000px; margin-right: auto; margin-left: auto; }
.header { background: url('bg_head.png') repeat scroll 0% 0% transparent; height: 84px; position: relative; }
div.logotype { background: url('logo_spring.jpg') no-repeat scroll 0% 0% transparent; height: 84px; width: 1000px; display: block; }
div.search { float: right; margin-top: 30px; margin-right: 20px; }
div.search .box { background: url('bg_search.png') no-repeat scroll 0% 0% transparent; height: 23px; width: 210px; }
div.search .s_field { background: none repeat scroll 0% 0% transparent; height: 23px; width: 155px; border-width: 0px; float: left; color: rgb(215, 215, 215); line-height: 23px; padding-left: 5px; }
div.search .submit { height: 23px; width: 23px; float: left; display: block; }
#results { width: 220px; border: 1px solid rgb(86, 97, 114); display: none; position: absolute; padding: 1px; background: none repeat scroll 0% 0% rgb(42, 42, 42); }
#results ul, li { padding: 0pt; margin: 0pt; border: 0pt none; list-style: none outside none; }
.nav { background: url('bg_menu.png') repeat-x scroll center top transparent; height: 50px; margin-bottom: 21px; }
.nav .links { float: left; padding-top: 4px; padding-right: 5px; display: block; }
.nav .links a { background: url('bg_nav_item.png') no-repeat scroll left 0px transparent; display: block; height: 32px; padding-left: 15px; float: left; margin-right: 3px; line-height: 32px; font-size: 13px; color: rgb(203, 203, 203); }
.nav .links a span { background: url('bg_nav_item.png') no-repeat scroll right 0px transparent; padding-right: 15px; display: block; height: 32px; float: left; cursor: pointer; }
.nav .links a:hover { background: url('bg_nav_item.png') no-repeat scroll left -34px transparent; text-decoration: none; }
.nav .links a:hover span { background: url('bg_nav_item.png') no-repeat scroll right -34px transparent; }
.container { background: url('bg_content.png') no-repeat scroll left top rgb(25, 25, 25); padding-bottom: 15px; width: 1000px; display: block; padding-top: 14px; }
#sidebar-left { width: 195px; float: left; }
#content { float: left; width: 805px; }
#shortstory { background: none repeat scroll 0% 0% rgb(42, 42, 42); padding: 1em 1em 2em; border: 1px solid rgb(55, 55, 55); color: rgb(217, 247, 255); }
#thumb { position: absolute; top: -900px; left: -900px; }
.block { display: block; width: 145px; margin-bottom: 1em; background: none repeat scroll 0% 0% rgb(42, 42, 42); border: 1px solid rgb(55, 55, 55); }
.block h1, .block h2, .block h2.top { color: rgb(200, 200, 200); display: block; padding: 0px 0px 0px 10px; width: auto; font: bold 15px/31px "Trebuchet MS",Arial,Tahoma,sans-serif; height: 31px; margin: 0px; }
.block ul { display: block; margin: 5px 0px 0px; padding: 5px 0px 15px 10px; width: 135px; }
.block ul li a { color: rgb(216, 216, 216); text-decoration: none; font: 12px/22px Verdana,Arial,Helvetica,sans-serif; }
.block ul li a:hover { text-decoration: underline; }
ul.catitem a:hover { background: none repeat scroll 0pt 0pt rgb(0, 0, 0); color: rgb(255, 255, 255); margin-bottom: 3px; margin-top: 3px; padding: 5px; }
ul.catitem a { border: 1px solid rgb(150, 155, 168); display: block; margin-bottom: 3px; margin-top: 3px; padding: 5px; width: 114px; }
.xcams-txt { color: rgb(216, 216, 216); margin: 0px; font: 0.99em/1.1em "Trebuchet MS",Arial,Tahoma,sans-serif; padding: 0px; }
.xcams-txt p { margin: 0pt 0pt 0.5em; }
.xcams-info { text-align: center; }
.xcams-story { color: rgb(216, 216, 216); font: 0.9em/1em "Trebuchet MS",Arial,Tahoma,sans-serif; margin: 10px 40px 0pt; padding: 0px; }
.xcams-story p { margin: 0pt 0pt 0.4em; }
.log-in { padding-top: 3px; display: block; width: 130px; }
.addbook { color: rgb(255, 255, 255); position: absolute; top: 55px; left: 205px; font: 1em "Trebuchet MS",Arial,Tahoma,sans-serif; }
.butt { font: 10px Verdana,Arial,Helvetica,sans-serif; color: rgb(51, 51, 51); background: url('button.gif') no-repeat scroll left top transparent; height: 19px; width: 79px; border-width: 0px; }
.butt:hover { cursor: pointer; }
.title_h { color: rgb(0, 0, 0); font: 1.71em "Trebuchet MS",Arial,Tahoma,sans-serif; margin: 0pt 0pt 0.3em; }
.rating { line-height: 13px; font-size: 11px; color: rgb(217, 247, 255); }
.previewvideo { display: inline-table; border-collapse: collapse; border-spacing: 0pt; margin: 0px 0px 20px; width: 195px; }
.previewvideo td { text-align: left; vertical-align: top; width: 163px; }
.previewvideo h2 { color: rgb(215, 215, 215); margin: 0px 0px 2px; padding: 0px; font: bold 12px Verdana,Arial,Helvetica,sans-serif; }
.previewvideo h2 a { color: rgb(215, 215, 215); text-decoration: none; }
.previewvideo h2 a:hover { text-decoration: underline; }
.footer { height: 40px; color: rgb(227, 227, 227); padding-top: 30px; padding-left: 40px; width: 960px; }
.luck { color: rgb(0, 0, 0); }
.comm-header, .commheader { color: rgb(48, 122, 156); background: url('bg_comm_top.png') repeat scroll 0% 0% rgb(181, 181, 181); font: 12px Verdana,Arial,Helvetica,sans-serif; height: 34px; margin: 20px 0px 0px; padding: 0px 18px; }
.comm-header h2 { margin: 0px; padding: 0px; font: bold 18px/34px "Trebuchet MS",Arial,Tahoma,sans-serif; color: rgb(17, 19, 20); }
.div_pages { text-align: center; height: 22px; margin-bottom: 1em; font: 1em/22px "Trebuchet MS",Arial,Tahoma,sans-serif; display: block; visibility: visible; margin-top: 1em; }
.nav_pages { text-align: center; background: url('bg_pages.png') no-repeat scroll right top transparent; padding-right: 20px; display: inline-block; color: rgb(17, 19, 20); }
.nav_pages .pagess { text-align: center; background: url('bg_pages.png') no-repeat scroll left top transparent; padding-left: 20px; display: inline-block; }
.nav_pages .pagess a { line-height: 22px; height: 22px; padding-right: 4px; padding-left: 4px; color: rgb(17, 19, 20); }
.nav_pages .pagess span { line-height: 22px; height: 22px; padding-right: 4px; padding-left: 4px; }
.banners { width: 900px; height: 31px; }
.banners a img { opacity: 0.3; }
.banners a:hover img { opacity: 1; }
.lgmtitle { color: rgb(255, 255, 255); font-size: 13px; font-family: tahoma; text-align: center; font-weight: bold; text-decoration: none; }
.lgn { color: rgb(255, 255, 255); font-size: 15px; font-family: verdana,arial,helvetica,sans-serif; width: 210px; height: 24px; padding: 3px 5px 0pt; background: url('log.gif') no-repeat scroll left center transparent; border: medium none; }
#signUpBlock a:hover { text-decoration: none; }
#darkBack { position: absolute; left: 0pt; top: 0pt; width: 100%; min-width: 990px; background: none repeat scroll 0% 0% rgb(0, 0, 0); z-index: 4; display: none; }
#hiddenBlock { position: absolute; left: 0pt; top: 0pt; width: 100%; min-width: 990px; height: 600px; z-index: 5; display: none; }
#signUpForm { position: relative; width: 356px; height: 245px; background: url('signupform_bg.png') no-repeat scroll 0% 0% transparent; margin: 200px auto; }
#signUpForm a.closeWindow { position: absolute; right: 15px; top: 15px; display: block; width: 20px; height: 20px; font-size: 7px; }
#signUpForm a.closeWindow:hover {  }
